<template>
<!-- App: v-bind -->
  <div id="app">
    <img class="img" alt="Vue logo" src="https://vuejs.org/images/logo.png" />
    <HelloWorld/>
  </div>
</template>

<script>
import HelloWorld from "./components/HelloWorld";

export default {
  name: "app",
  components: {
    HelloWorld
  },
  data() {
    return {
      srcImg: "https://vuejs.org/images/logo.png"
    }
  },
};
</script>

<style>
#app {
  font-family: "Avenir", Helvetica, Arial, sans-serif;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  text-align: center;
  color: #2c3e50;
  margin-top: 16px;
}
.img {
  width: 100px;
  height: 100px;
}
</style>
